Get canonical payment-method availability
curl --request GET \
--url https://api.simplepay.mx/v1/payment-operations/availability \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/payment-operations/availability', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/payment-operations/availability"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)GET
/
v1
/
payment-operations
/
availability
Get canonical payment-method availability
curl --request GET \
--url https://api.simplepay.mx/v1/payment-operations/availability \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/payment-operations/availability', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/payment-operations/availability"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parámetros de consulta
Opciones disponibles:
hosted_checkout, payment_link, terminal, tap_to_pay Respuesta
200
Environment- and account-bound availability for every method exposed by the requested SimplePay product.
Última modificación el 1 de septiembre de 2026